Bug 130879 - Breeze: Missing Character Spacing Icons in Writer Sidebar
Summary: Breeze: Missing Character Spacing Icons in Writer Sidebar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze
  Show dependency treegraph
 
Reported: 2020-02-23 05:02 UTC by Rizal Muttaqin
Modified: 2020-06-06 03:45 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Breeze Character Spacing icons fallbacked to Colibre (10.96 KB, image/png)
2020-02-23 05:02 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-23 05:02:32 UTC
Created attachment 158110 [details]
Breeze Character Spacing icons fallbacked to Colibre

Description:
Breeze icon theme have no character spacing icons in Writer's Character Properties Sidebar they are fallbacked to Colibre

I suggest to provide the icons

Steps to Reproduce:
1. Set Breeze icon theme
2. Open Writer
3. Go to Properties sidebar, in the Character, click Character Spacing icons with dropdown toolbox
4. Look at these icons inside the toolbox

Actual Results:
Icons are fallbacked Colibre

Expected Results:
Breeze have their owns icons


Reproducible: Always


User Profile Reset: No
Comment 1 Rizal Muttaqin 2020-02-23 05:03:23 UTC
Version: 7.0.0.0.alpha0+
Build ID: a545e25314d464c190d9d504d78ec6cb67ead4fd
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-02-20_15:31:00
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded
Comment 2 Commit Notification 2020-02-23 06:51:19 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/9ed2845c964819b5bce42c2ea8d8a6e57f9c204b

Breeze: FIx for tdf#130879 (missing spacing char icons)

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2020-02-23 09:03:01 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/0a2fdd3ee13de8366158fb6fe7bd7a84bd76b0ab

Breeze: FIx for tdf#130879 (missing spacing char icons)

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.